Document: rheolef-refman
Title: Rheolef Library - Reference Manual
Author: Pierre Saramito, Jocelyn Etienne
Abstract: Rheolef is a computer environment that serves as a convenient laboratory for computations in applied mathematics, involving finite element-like methods. It provides a set of unix commands and C++ algorithms and containers.
Section: Science/Mathematics

Format: HTML
Index: /usr/share/doc/rheolef-doc/rheolef-refman.html
Files: /usr/share/doc/rheolef-doc/rheolef-refman*.html

Format: Info
Index: /usr/share/info/rheolef.info.gz
Files: /usr/share/info/rheolef*.info.gz

Format: PDF
Files: /usr/share/doc/rheolef-doc/rheolef-refman.pdf
